Subject: Re: bug#31371: 26.1; Menu-bar stops working after search

From: Robert Pluim <[email-masked]>
Date: Fri, 11 Oct 2019 14:04:39 +0200

>>>>> On Fri, 11 Oct 2019 13:25:06 +0200, Stefan Kangas <[email-masked]> said:
    Stefan> I've tried your patch on macOS 10.13, and it fixes the issues with the
    Stefan> help menu for me.  The code looks okay to me, but I don't know much
    Stefan> about Objective-C or macOS development, so it would be good if someone
    Stefan> else could review it too.

I donʼt know anything about those either, but it definitely fixes the
reported issue for me on macOS 10.14 (Iʼm too chicken to move to 10.15
just yet).

    Stefan> Nick, could you please provide a ChangeLog entry for these changes and
    Stefan> send them using "git format-patch -1"?  Details on how to do that well
    Stefan> are in the CONTRIBUTE file.  Thanks in advance.

Thereʼs also trailing whitespace in the comment, and missing spaces
after '.'

Thanks

Robert